<div class="why">
    <div class="container">
        <div class="heading why__heading">Как мы работаем</div>
        <div class="why__main">
            <div class="why__item">
                <div class="why__ring">
                    <div class="why__number">1</div>
                </div>
                <div class="why__title">Замер</div>
                <div class="why__text">
                    Наш менеджер записывает вас на замер окон, где мастер сможет точно расчитать конечную стоимость окон под ключ
                </div>
            </div><!-- .why__item -->
            <div class="why__item">
                <div class="why__ring">
                    <div class="why__number">2</div>
                </div>
                <div class="why__title">Договор</div>
                <div class="why__text">
                    Во время замера вы можете заключить договор и произвести предоплату не выходя из дома с непосредственно мастером
                </div>
            </div><!-- .why__item -->
            <div class="why__item">
                <div class="why__ring">
                    <div class="why__number">3</div>
                </div>
                <div class="why__title">Монтаж</div>
                <div class="why__text">
                    После производства и доставки окон производится окончательный монтаж и взаиморасчёт
                </div>
            </div><!-- .why__item -->
        </div>
    </div>
</div><!-- .why -->
